pcsx2(1)

NAME
PCSX2 - PlayStation(R)2 console emulator

DESCRIPTION
PCSX2 is an emulator for the PlayStation(R)2 video game console. It is written mostly in C++, some part are in C and x86 assembly. There is still lot of on going work to improve compatibility & speed.

Visit http://pcsx2.net & https://github.com/PCSX2/pcsx2 for the latest updates.

Options
Note: all options can also be updated in the GUI.

GENERAL OPTIONS

IsoFile
    Optional ISO image to load and run on startup. It uses the PCSX2 internal ISO loader.

--cfg=file
    Specify a custom configuration file to use instead of PCSX2.ini. It does not affect plugins.

--cfgpath=directory
    Specifies the config folder. It applies to pcsx2 + plugins.

--forcewiz
    forces running of the First-time Wizard.

AUTO-RUN OPTIONS

--elf=[file]
    Executes an ELF image.

--nogui
    Disables display of the gui on exit (program auto-exits).

--nodisc
    Boots with an empty DVD tray. Use this to boot into the PS2 system menu.

--usecd
    Uses the configured CDVD plugin instead of IsoFile.

COMPATIBILITY OPTIONS

--nohacks
    Disables all speedhacks.

--gamefixes=[fix1,fix2,...]
    Enable specific gamefixes for this session. Valid fixes in 0.9.7 are: VuAddSub, VuClipFlag, FpuCompare, FpuNegDiv, XGKick, IpuWait, EETiming, SkipMpeg.

--fullboot
    Disables the quick boot feature, forcing you to sit through the PS2 startup splash screens.

PLUGINS OVERRIDES

--cdvd=[libpath]
    Override for the CDVD plugin.

--gs=[libpath]
    Override for the GS plugin.

--spu=[libpath]
    Override for the SPU2 plugin.

--pad=[libpath]
    Override for the PAD plugin.

--dev9=[libpath]
    Override for the DEV9 plugin.

--usb=[libpath]
    Override for the USB plugin only.

FILES AND DIRECTORIES
$XDG_HOME_DIR/pcsx2 or $HOME/.config/pcsx2 All pcsx2 configurations and user datas.

REPORTING BUGS
You can report bugs by submitting an issue at the pcsx2 GitHub issue tracker, located at

https://github.com/PCSX2/pcsx2/issues

AUTHORS
Please refer to the "About" section of the gui interface or the documentation.

PCSX2 RELATED WEBSITES

PCSX2 google project:
    http://code.google.com/p/pcsx2

PCSX2 web site:
    http://pcsx2.net

PCSX2 forum
    http://forums.pcsx2.net

COPYRIGHT NOTICE
Copyright © 2002-2010 PCSX2 Dev Team

This is free documentation; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

The GNU General Public License's references to "object code" and "executables" are to be interpreted as the output of any document formatting or typesetting system, including intermediate and printed output.

This manual is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this manual; if not, see <http://www.gnu.org/licenses/>.